/*	--
	--
	--	Imports */
@import url("../core/screen.css");
@import url("../myconceptis/screen.css");

/*	--
	--
	--	Layout */
.content p
{
	font-size: 1em;
	margin: 0 0 0.9em;
}

.hidden
{
	visibility: hidden;
}

.left
{
	float: left;
}

ul.spacedlist li
{
	margin-bottom: 1.3em;
}

form .reqfield
{
	color: #C51015;
}

form h1
{
	margin-bottom: 0.45em;
}

form select option
{
	padding: 0 4px 0 0;
}

form input.input
{
	padding-left: 0.4em;
}

form .button
{
	padding: 0.3em;
	font-size: 1.3em;
	padding: 0.07em;
	float: right;
}

form .checkbox, form .radio
{
	_height: 1.3em;
	_width: 1.3em;
}

form td
{
	padding-top: 0.9em;
	vertical-align: top;
}

form.profile #error
{
	width: 29.1em;
	margin-top: 2.4em;
	margin-bottom: 0;
}

form.profile td
{
	padding-top: 0.8em;
	font-size: 1.1em;
}

form.profile td.label
{
	padding-top: 1em;
}

form.profile .publication
{
	padding-bottom: 3.2em;
}

form.profile h1
{
	margin-bottom: 0;
}

form.profile h2
{
	font-size: 1.2em;
}

form.profile th
{
	background-repeat: no-repeat;
	background-position: 0 2.2em;
	padding: 5.1em 0 0.8em 5.4em;
	font-size: 1.1em;
	font-weight: bold;
	text-align: left;
	color: #0091B5;
}

form.profile .general th
{
	background-image: url("../../picture/21/961.gif");
}

form.profile .community th, form.profile .forumpref th
{
	background-image: url("../../picture/21/962.gif");
}

form.profile .input
{
	height: 1.5em;
}

form.profile select, form.profile select.input
{
	height: 1.7em;
}

form.profile .narrow td.label
{
	width: 7.3em;
}

form.profile .narrow select.input
{
	width: 20.5em;
}

form.profile .narrow span.input
{
	width: 20.5em;
	height: 1.5em;
	display: block;
}

form.profile .narrow .input
{
	width: 19.7em;
}

form.profile .narrow textarea.input
{
	width: 17em;
	height: 7.8em;
	margin-top: 0.05em;
	margin-bottom: 0.4em;
}

form.profile .general
{
	margin-bottom: 0.4em;
}

form.profile .community
{
	margin-bottom: 0.1em;
}

form.profile .middle td.label
{
	width: 12.8em;
}

form.profile .forumpref th
{
	padding-bottom: 2em;
}

form.profile .forumpref .input
{
	width: 33.3em;
	margin-bottom: 1em;
}

form.profile .forumpref td
{
	padding-top: 0;
}

form.profile .forumpref td.label
{
	color: #29A0BF;
	font-weight: bold;
	width: 12.45em;
	padding-top: 0em;
}

form.profile .forumpref h6
{
	color: black;
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 0.7em;
	clear: both;
	padding-top: 0em;
}

form.profile .forumpref ul
{
	margin-bottom: 1.75em;
}

form.profile .forumpref ul.nomargin
{
	margin-bottom: 0;
}

form.profile li
{
	list-style: none;
	margin-bottom: 0.3em;
	font-size: 1em;
}

form.profile li label
{
	position: relative;
	top: -0.2em;
}

form.profile td.padded
{
	padding-top: 1.4em;
	padding-bottom: 0.4em;
}

form.profile .buttons
{
	background-color: #E9E5CA;
	text-align: center;
	padding: 3.8em 0 3.7em;
}

form.profile .buttons .button
{
	margin: 0 0.3em;
	float: none;
}

form.profile #subtext{
    margin-top: 0.5em;
}

form.login
{
	margin: 3.8em 3.8em 3.6em;
}

.loginreg h1
{
	margin-top: 0;
	padding-top: 0.6em;
	margin-bottom: 0.29em;
	margin-left: 0.005em;
	clear: both;
}

.loginreg li
{
	margin-bottom: 0.45em;
}

.loginbox, .registerbox
{
	vertical-align: top;
}

.loginbox
{
	padding: 0 0 0 3.7em;
}

form.login .input
{
	margin-left: 0.5em;
	width: 15.7em;
}

form.login label, form.registration label
{
	margin-left: 0em;
	line-height: 1.4em;
    position: relative;
    top: -0.2em;
}

form.login td
{
	padding-top: 0em;
}

.come
{
	width: 2.32em;
}

.loginform
{
	width: 26.4em;
}

.loginform table td	
{
	padding-top: 0.5em;
}

.loginreg .button
{
	font-size: 1.2em;
	margin-bottom: 0.4em;
	margin-top: 0.6em;
	min-width: 4.8em;
}

.loginbox table
{
	margin-bottom: 1em;
}

.loginbox p
{
	margin: 0 0 0.2em 0;
	line-height: 1.2em;
}

.loginbox h1 + p
{
	margin-top: 0.7em;
}

.registerbox
{
	width: 20.3em; 
	background-color: #E9E5CA;
	padding: 0 1.5em 0.5em;
}

.registerbox h1
{
	margin-bottom: 0.5em;
}

form.registration table
{
	margin-bottom: 1em;
}

form.registration h1
{
	margin-bottom: 0.25em;
}

form.registration p
{
	margin-top: 0.2em;
	margin-bottom: 0em;
	line-height: 1.4em;
}

form.registration td.label
{
	width: 6.5em;
}

form.registration td
{
	padding-top: 0.5em;
}

form.registration .input
{
	width: 17.5em;
}

form.registration select.input
{
	width: 18.3em;
}

form.registration .button
{
	margin: 1.4em 0 1.3em;
}

form.registration h4
{
	clear: both;
	margin-bottom: 7.9em;
}

form.registration h4 a
{
	padding-left: 0.6em;
	font-weight: normal;
}
.restore
{
	width: 28em;
}

.restore p
{
	margin-bottom: 1.4em;
}

.restore h1
{
	margin-bottom: 0.6em;
}

.restore input.input
{
	width: 20.5em;
}

#resetpassword-text
{
    margin-bottom: 1.5em;
}

#submit
{
	margin-bottom: 2em;
	width: 25em;
}

form.myreview td.label
{
	width: 14em;
}

form.myreview select.input
{
	width: 15.1em;
}

form.myreview textarea.input
{
	width: 27.15em;
	_width: 26.65em;
	margin-bottom: 0.5em;
	height: 6em;
}

form.myreview input.input
{
	width: 14.3em;
}

form.myreview h4
{
	clear: both;
	padding-top: 2em;
}

form.myreview .checkbox
{
	margin-top: 0.5em;
}

form.myreview .button
{
	float: none;
}

.membersidebar
{
	background-image: url("../../picture/21/2330.jpg");
	background-repeat: no-repeat;
	height: 36.3em;
}
form[name="deleteuser"] h2
{
	padding-top: 2em;
}
form[name="deleteuser"] input[type="submit"]
{
	padding: 0 1em;
}
form[name="deleteuser"] td.center
{
	text-align: center;
}
.publication p.bigger
{
	font-size: 1.1em;
}